﻿/* CSS 初始化 */
html, body, div, span, object, iframe, h1, h2,
h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn,
em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd,
ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption,
figure, footer, header, hgroup, menu, nav, section, summary, time, mark,
audio, video {
    color: #333;
    font-size: 14px;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    outline-style: none; /*FF*/
}

a {
    text-decoration: none;
    color: inherit;
}

ul, li {
    list-style: none;
}

img {
    display: block;
}

/*css为clearfix，清除浮动*/
.clearfix {
    overflow: hidden
}

.clearfix::before,
.clearfix::after {
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1; /*IE/7/6*/
}

/* swiper */
.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    background: #fff;
    position: relative;

}

.swiper-slide a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

/* 居中 */
.center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.left {
    float: left;
}

.right {
    float: right;
}

/*公共样式*/

/*主要颜色*/
.color-one, .newsList a:hover, .newsList a:hover span {
    color: #c22b21;
}

.bg-one {
    background-color: #c22b21;
}

body {
    background-color: #f7f7f7
}

.box {
    width: 1210px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
}

header {
    height: 250px;
    border-bottom: 4px solid #c22b21;
    background: url("../images/headerBg.jpg") no-repeat center;
    position: relative;
}

.logo {
    height: 75px;
    width: 550px;
    margin-top: 80px;
    float: left;
    background: url("../images/logo.png") no-repeat left center
}

.search {
    width: 285px;
    height: 38px;
    background: #fff;
    position: absolute;
    border-radius: 19px;
    right: 0px;
    top: 107px;
    border: 1px solid #db9e9a;
    overflow: hidden;
}

form {
    position: relative;
    width: 285px;
    margin: 0 auto;
}

input, button ,textarea{
    border: none;
    outline: none;
}

.search input {
    width: 205px;
    height: 36px;
    padding-left: 20px;
}
.search button {
    height: 38px;
    width: 60px;
    cursor: pointer;
    position: absolute;
}

.search button {
    background: url("../images/search.png") no-repeat center;
    width: 60px;
    top: 0;
    right: 0;
}

.search button:before {
    font-size: 13px;
    color: #F9F0DA;
}

nav {
    width: 1210px;
    height: 60px;
    position: absolute;
    bottom: -4px;
    left: calc(50% - 605px);
    z-index: 10;
    text-align: center;
    display: -webkit-flex; /* Safari */
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-around;


}

nav a {
    width: 100px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 18px;
    color: #c22b21;
    box-sizing: border-box;
}

nav span {
    color: #c22b21;
}

nav a:hover {
    color: #5872ac;
    border-bottom: 4px solid #5872ac;
}

.nav_active {
    color: #5872ac;
    border-bottom: 4px solid #5872ac;
}

/*index*/
.i_body {
    background: #fff;
    padding: 0 20px;
}

.nowNews {
    width: 1170px;
    height: 50px;
    background: url("../images/news-icon.jpg") no-repeat top left #f4d7d9;
    margin: 15px 0;
    text-align: center;
    line-height: 50px;
    font-size: 16px;
}

.imgNews {
    width: 600px;
    height: 375px;
    float: left;
    background: #000;
    margin-bottom: 20px;
}

.imgNewsP {
    width: 100%;
    height: 40px;
    background-color: rgba(134, 39, 32, 0.6);
    position: absolute;
    bottom: 0;
    text-align: left;
    color: #fff;
    padding-left: 10px;
    box-sizing: border-box;
    line-height: 40px;
    font-size: 14px;
}

#imgNews-pagination {
    text-align: right;
    padding-right: 10px;
    box-sizing: border-box;
    bottom: 13px;
}

#imgNews-pagination .swiper-pagination-bullet {
    width: 27px;
    height: 5px;
    border-radius: 0;
    background: #fff;
}

#imgNews-pagination .swiper-pagination-bullet-active {
    background-color: #c22b21;
}

.importantNews {
    width: 540px;
    height: 375px;
    float: right;
    margin-bottom: 20px;
}

.newsTitle {
    margin-top: 10px;
    height: 24px;
    line-height: 24px;
    margin-bottom: 30px;
}

.newsTitle a {
    font-size: 20px;
    margin-right: 15px;
    font-weight: bold;
}

.newsText p {
    font-size: 16px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 20px;
}

.newsText p span {
    float: right;
    color: #999999
}


.i_nav a {
    float: left;
    margin-right: 23px;
    margin-bottom: 20px;
}

.examNav {
    width: 595px;
    float: left;
}

.examNav a {
    float: left;
    width: 130px;
    height: 120px;
    background-color: #fff6f6;
    margin-right: 18px;
    margin-bottom: 18px;
}

.examNavIcon {
    height: 40px;
    margin-top: 20px;
    margin-bottom: 5px;
    background-color: #000;
}

.examNav a p {
    height: 40px;
    font-size: 16px;
    color: #666;
}

.examIcon1 {
    background: url("../images/examIcon1.png") no-repeat center;
}

.examIcon2 {
    background: url("../images/examIcon2.png") no-repeat center;
}

.examIcon3 {
    background: url("../images/examIcon3.png") no-repeat center;
}

.examIcon4 {
    background: url("../images/examIcon4.png") no-repeat center;
}

.examIcon5 {
    background: url("../images/examIcon5.png") no-repeat center;
}

.examIcon6 {
    background: url("../images/examIcon6.png") no-repeat center;
}

.examIcon7 {
    background: url("../images/examIcon7.png") no-repeat center;
}

.examIcon8 {
    background: url("../images/examIcon8.png") no-repeat center;
}

.exchangeNews {
    width: 560px;
    float: right;
}

.i_Title {
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 30px;

}

.systemNews {
    width: 575px;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
}

.serve {
    width: 560px;
    float: right;
    margin-top: 20px;
    margin-bottom: 20px;
}

.serveBox {
    width: 590px;
    overflow: hidden;
}

.serveBox a {
    float: left;
    width: 270px;
    height: 75px;
    background: #f7f7f7;
    margin: 0 18px 19px 0;
}

.serveBox a div {
    float: left;
    width: 40px;
    height: 75px;
    margin-left: 60px;
}

.serveBox a p {
    float: left;
    height: 75px;
    line-height: 75px;
    font-size: 16px;
    margin-left: 15px;
}

.serveIcon1 {
    background: url("../images/serveIcon1.png") no-repeat center;
}

.serveIcon2 {
    background: url("../images/serveIcon2.png") no-repeat center;
}

.serveIcon3 {
    background: url("../images/serveIcon3.png") no-repeat center;
}

.serveIcon4 {
    background: url("../images/serveIcon4.png") no-repeat center;
}

.serveIcon5 {
    background: url("../images/serveIcon5.png") no-repeat center;
}

.serveIcon6 {
    background: url("../images/serveIcon6.png") no-repeat center;
}

#dissertation-next {
    width: 30px;
    height: 90px;
    position: absolute;
    margin: 0;
    right: 0;
    top: 0;
    left: auto;
    bottom: auto;
    background: url("../images/next.png") no-repeat center;

}

.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
    content: ''
}

#dissertation-prev {
    width: 30px;
    height: 90px;
    position: absolute;
    margin: 0;
    left: 0;
    top: 0;
    right: auto;
    bottom: auto;
    background: url("../images/prev.png") no-repeat center;

}

.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after {
    content: ''
}

.dissertation {
    padding-bottom: 30px;
}

footer {
    width: 100%;
    background: #982c24;
}

.footerBox {
    width: 1210px;
    margin: 0 auto;
    position: relative;
    padding: 40px 20px;
    box-sizing: border-box;
}

.footerSel {
    width: 1210px;

}

.footerSel a {
    width: 220px;
    height: 45px;
    line-height: 45px;
    color: #fff;
    box-sizing: border-box;
    border: 1px solid rgba(255, 255, 255, 0.3);
    padding-left: 20px;
    float: left;
    margin-right: 17px;
    background: url("../images/upIcon.png") no-repeat 200px center transparent;
}

.footerBox p {
    color: #cd7f7f;
    height: 16px;
    line-height: 16px;
    margin-top: 20px;
}

.dialog {
    display: none;
    width: 1210px;
    height: 420px;
    padding: 20px;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: -420px;
    background: #fff;
    z-index: 10;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);

}

.close {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 20px;
    top: 35px;
    background: url("../images/closeIcon.png") no-repeat center;
}

.urlContent {
    width: 1161px;
    height: 310px;
    overflow-y: auto;
    overflow-x: hidden;
}

.urlContent::-webkit-scrollbar {/*滚动条整体样式*/
    width: 4px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 4px;
}
.urlContent::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.2);
}
.urlContent::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
}

.urlContent a {
    float: left;
    margin: 0 17px 20px 0;
    width: 220px;
    height: 45px;
    /*background-color: #f3f3f3;*/
    line-height: 45px;
    padding-left: 10px;
    box-sizing: border-box;

}

#dialogTitle a {
    display: none
}


/*   内页公共样式   */
.navBar {
    width: 1210px;
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
    margin: 0 auto;
    box-sizing: border-box;
    background-color: #fef3f5;
}

.navBar * {
    float: left;
    margin: 0 5px;
}

.homeIcon {
    width: 25px;
    height: 40px;
    background: url("../images/homeIcon.png") no-repeat center;
}

.InsidePage {
    padding: 20px 20px;
}

.InsidePageNav {
    width: 270px;
    float: left;
    padding: 20px;
    box-sizing: border-box;
    background-color: #fef3f5;
}

.InsidePageNav a {
    display: block;
    font-size: 16px;
    width: 100%;
    height: 55px;
    line-height: 55px;
    text-align: center;
    border-bottom: 1px solid #f4d3d3;
}

.InsidePageNavAct {
    background-color: #c22b21;
    color: #fff;
}

.InsidePageContent {
    width: 860px;
    float: right;
}

.InsidePageTitle {
    height: 50px;
    font-size: 24px;
    font-weight: bold;
    border-bottom: 2px solid #f4d3d3;
}

.Pagination {
    margin: 20px 0;
}

.Pagination a {
    float: left;
    margin-right: 5px;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    background-color: #f3f3f3;
}

.Pagination a:hover, .Pagination .PaginationAct {
    background-color: #c22b21;
    color: #fff;
}

/*新闻列表*/
.newsList {
    padding: 30px 0;
    border-bottom: 1px solid #f4d3d3;
}

.newsList a {
    display: block;
    height: 20px;
    line-height: 20px;
    font-size: 16px;
    margin-bottom: 20px;
}

.newsList a b {
    margin-right: 5px;
}

.newsList a span {
    float: right;
    color: #999
}

/*新闻详情*/
.newsDetilTitle {
    width: 1070px;
    height: 130px;
    margin: 0 auto;
    border-bottom: 1px solid #f8f8f8;
}

.newsDetilTitle h2 {
    font-size: 24px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    font-weight: 500;
    margin-bottom: 40px;
}

.newsDetilTitle span {
    margin: 0 30px;
}

.newsDetialContent {
    width: 1070px;
    margin: 0 auto;
    padding: 40px 0;
}

.newsDetialShare {
    width: 1070px;
    height: 45px;
    background-color: #f7f7f7;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}

.wx {
    width: 24px;
    height: 45px;
    background: url("../images/wx.png") no-repeat center;
    float: left;
    margin-right: 10px;
}

.sina {
    width: 24px;
    height: 45px;
    background: url("../images/sina.png") no-repeat center;
    float: left;

}

.newsDetialShare .right a {
    float: right;
    margin-left: 10px;
    height: 45px;
    line-height: 45px;
}

.newsDetialPage{
    width: 1070px;
    margin: 0 auto;
    border-bottom: 2px solid #f4d3d3;
    padding: 30px 0 10px;
}
.newsDetialPage a{
    display: block;
    font-size: 16px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 20px;
}
.newsDetialMore{
    width: 1070px;
    margin: 0 auto 20px;
    padding: 30px 0 30px;
}
.newsDetialMoreL{
    width: 515px;
    float: left;
}
.newsDetialMoreR{
    width: 515px;
    float: right;
}
.newsDetialTitle2 {
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #f4d3d3;
}

/*单页*/
.InsidePageText{ padding: 20px 0;}

/*问答*/
#InsidePageQuestion a{
    display: block;
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    margin-bottom: 10px;
    padding-left: 20px;
    background-image: url("../images/downIcon.png");
    background-position: 830px 18px;
    background-repeat: no-repeat;
    transition: .8s;
}
#InsidePageQuestion a div{
    height: 45px;
    line-height: 45px;
    font-size: 16px;
}
#InsidePageQuestion a p{
    color:#666;
    font-size: 14px;
}
/*咨询*/
.consultText{
    padding: 20px;
    border-bottom: 1px solid #f4d3d3;
    font-size: 16px;
    color: #666;
    line-height: 30px;
}
.consultForm {
    width: 100%;
    padding: 20px;
}
.consultForm div {
    margin-bottom: 20px;
}
.consultForm div *{
    float: left;
}
.consultForm div span{
    width: 100px;
    height: 40px;
    line-height: 40px;
    text-align: right;
    margin-right: 20px;
    font-size: 16px;
}
.consultForm div input{
    background: #f3f3f3;
    width: 300px;
    height: 40px;
    padding: 0 10px;
    box-sizing: border-box;
    border: none;
}
.consultForm div textarea{
    background: #f3f3f3;
    padding: 20px;
    box-sizing: border-box;
    border: none;
}


/*专题专栏*/
#festival{
   min-width: 1500px;
            height: 100vh;
            min-height: 700px;

        }

        #festival-next {
            width: 26px;
            height: 49px;
            position: absolute;
            margin: 0;
            right: calc(50% - 720px);
            top:calc(50% - 13px);
            left: auto;
            bottom: auto;
            background: url("../images/festival-next.png") no-repeat center;
        }


        #festival-prev {
            width: 26px;
            height: 49px;
            position: absolute;
            margin: 0;
            left: calc(50% - 720px);
            top:calc(50% - 13px);
            right: auto;
            bottom: auto;
            background: url("../images/festival-prev.png") no-repeat center;

        }
        .swiper-slide{
            background: no-repeat center;
            background-size: cover;
            position: relative;
        }
        .slideContent{
            width: 1230px;
            height: 550px;
            position: absolute;
            left: calc(50% - 605px);
            top: calc(50% - 275px);
        }
        .festivalLogo{
            width: 250px;
            height: 65px;
            background: no-repeat center;
            position: absolute;
            left: calc(50% - 125px);
            top: calc(50% - 385px);
        }
        .festiva a{
            width: 290px;
            height: 190px;
            border: 3px solid #fff;
            box-sizing: border-box;
            background: no-repeat center;
            background-size: cover;
            float: left;
            margin: 0 17px 20px 0;
            cursor:pointer;
            position: relative;
            z-index: 1;
            transition: all 0.5s ease 0s;
            font-size: 50px;

        }
        .solarTerm a{
            width: 195px;
            height: 128px;
            border: 2px solid #fff;
            box-sizing: border-box;
            background: no-repeat center;
            background-size: cover;
            float: left;
            margin: 0 8px 9px 0;
            cursor:pointer;
            position: relative;
            z-index: 1;
            transition: all 0.5s ease 0s;
            font-size: 50px;

        }
        .festivalBut{
            width: 120px;
            height: 40px;
            text-align: center;
            line-height: 40px;
            position: absolute;
            right: calc(50% - 610px);
            bottom: calc(50% - 400px);
            background: #e7d583;
            color: #830b16;
            border-radius: 5px;
        }
        .festivalBut2{
            width: 120px;
            height: 40px;
            text-align: center;
            line-height: 40px;
            position: absolute;
            right: calc(50% - 610px);
            bottom: calc(50% - 340px);
            background: #e7d583;
            color: #830b16;
            border-radius: 5px;

        }
        .festivalDialog{
            width: 1220px;
            height: 680px;
            border: 5px solid #fff;
            position: absolute;
            left: calc(50% - 610px);
            top:calc(50% - 340px);
            background: #fff;
            z-index: 9000;
            background: no-repeat center #fff;
            background-size: cover;
            display: none;
            box-sizing: border-box;
            transition: .5s;

        }
        .success{
            width: 500px;
            height:200px;
            background: #fff;
            position: absolute;
            left: calc(50% - 250px);
            top:calc(50% - 100px);
            z-index: 1000;
            box-sizing: border-box;
            padding: 40px;
            display: none;
            transition: .5s;
        }
        .success p {
            font-size: 30px;
            text-align: center;
        }
        .success botton{
            display: block;
            width: 120px;
            height: 40px;
            text-align: center;
            line-height: 40px;
            margin: 30px auto 0;
            background: #e7d583;
            color: #830b16;
            border-radius: 5px;
	    cursor: pointer;
        }
        .contextClose{
            width: 35px;
            height: 35px;
            position: absolute;
            top: -5px;
            right:-50px;
            background: url("../images/closeIconx.png") no-repeat center;
            box-sizing: border-box;

        }
        #tooltip p{
            /*text-align: center;*/
            margin: 20px 0;
        }
        #tooltip img{width: 80%;display: block; margin: 0 auto}
        .dialogTitle{
            font-size: 24px;
            font-weight: normal;
        }
        .dialogTitle span{
            font-size: 20px;
            margin-left: 20px;
        }
        .dialogText{
            font-size: 20px;
            line-height: 40px;
            letter-spacing: 2px;
            margin-top: 20px;
	    text-indent: 2em;
        }
        .dialogMore{
            display: block;
            height: 24px;
            overflow: hidden;
            transition: .5s;
            margin-top: 20px;
        }
        .dialogMore h6{
            font-size: 18px;
            color: rgb(0, 176, 240);
	    font-weight: 400;
	    cursor: pointer;
        }
        .dialogMore p:hover{
            color:#ad8350;
        }
        .dialogMore div{ line-height: 40px;}

	.dialogMore div p,span{
	    font-size: 14px;
            line-height: 30px;
	}
        .outer-container,.scrollContent {
            width: 1050px;
            height: 520px;
        }
        .outer-container {
            margin: 80px;
            position: relative;
            overflow: hidden;
        }
        .inner-container {
            position: absolute;
            left: 0;
            overflow-x: hidden;
            overflow-y: scroll;
        }
        /* for Chrome */
        .inner-container::-webkit-scrollbar {
            display: none;
        }

	.modal{
            width: 100%;
            height: 100%;
            background: rgba(0,0,0,0.5);
            position: absolute;
            left: 0;
            top: 0;
            z-index: 10;
            display: none;
        }
	#festival-next {
            width: 26px;
            height: 49px;
            position: absolute;
            margin: 0;
            right: calc(50% - 720px);
            top:calc(50% - 13px);
            left: auto;
            bottom: auto;
            background: url("../images/festival-next.png") no-repeat center;
            z-index: 3;

        }


        #festival-prev {
            width: 26px;
            height: 49px;
            position: absolute;
            margin: 0;
            left: calc(50% - 720px);
            top:calc(50% - 13px);
            right: auto;
            bottom: auto;
            background: url("../images/festival-prev.png") no-repeat center;
            z-index: 3;

        }



	/*校历*/
        .left {
            float: left;
        }

        .right {
            float: right;
        }

        .calendarBody {
            width: 100vw;
            height: 100vh;
            min-width: 1400px;
            min-height: 680px;
            background: no-repeat center;
            background-size: cover;
        }

        .calendarBox {
            width: 1300px;
            height: 650px;
            position: absolute;
            left: calc(50% - 650px);
            top: calc(50% - 325px);
            z-index: 5;
        }

        .calendarNav {
            width: 1300px;
            height: 53px;
            display: flex;
            justify-content: center;
            background: rgba(0, 0, 0, 0.5);
            margin-bottom: 30px;
        }

        .calendarNav a {
            width: 150px;
            height: 53px;
            line-height: 53px;
            color: #fff;
            font-size: 18px;
            text-align: center;
        }

        .calendarNavAct, .calendarNav a:hover {
            background: #e64b47;
        }

        .calendarNow {
            width: 200px;
            height: 320px;
            background: #fff;
            margin-bottom: 20px;
            padding: 0 10px;
            box-sizing: border-box;
        }

        .Navigation {
            width: 200px;
            height: 103px;
            background: url("../images/navigationImg.jpg") no-repeat center;
            margin-bottom: 10px;
            text-align: center;
            line-height: 103px;
            font-size: 30px;
            color: #c5c4c4;
            cursor: pointer;

        }

        .calendarWeek {
            width: 1100px;
            overflow: hidden;
            margin-bottom: 5px;
        }

        .calendarWeek li {
            float: left;
            width: 150px;
            height: 52px;
            line-height: 52px;
            background: #fff;
            text-align: center;
            margin-right: 5px;
            font-size: 16px;
        }

        .calendar {
            width: 1100px;
            overflow: hidden;
        }

        .calendar li {
            float: left;
            width: 150px;
            height: 79px;
            margin: 0 5px 5px 0;
            box-sizing: border-box;
            padding: 18px 0;

        }

        .upDay {
            background: rgba(255, 255, 255, 0.5);
        }

        .nowDay {
            background: rgba(255, 255, 255, 0.8);
        }

        .ActDay {
            background: #ff9600;
        }

        .calendar li p {
            height: 20px;
            line-height: 20px;
            text-align: center;
            font-size: 18px;
            font-weight: bold;
            color: #000;
            margin-bottom: 5px;
        }

        .calendar li span {
            height: 20px;
            line-height: 20px;
            display: block;
            text-align: center;
            color: #ff9600;
        }

        .calendar .ActDay p,.calendar .ActDay span {
            color: #fff;
        }

        .calendarNow p {
            height: 160px;
            line-height: 160px;
            font-size: 120px;
            color: #e64b47;
            text-align: center;
        }

        .calendarNow a {
            display: block;
            line-height: 20px;
            text-align: center;
            margin-bottom: 20px;
            color: #666;
            font-size: 18px;
        }

        .calendarNow div {
            height: 44px;
            line-height: 44px;
            text-align: center;
            color: #fff;
            background: url("../images/nowImg.jpg") no-repeat center;
            margin-bottom: 20px;
        }

        .calendarNow span {
            line-height: 30px;
            display: block;
            font-size: 18px;
            color: #e64b47;
            text-align: center;
        }


.modal{
            width: 100%;
            height: 100%;
            background: rgba(0,0,0,0.5);
            position: absolute;
            left: 0;
            top: 0;
            z-index: 10;
            display: none;
        }

        .festivalDialog{
            width: 1220px;
            height: 680px;
            position: absolute;
            left: calc(50% - 610px);
            top:calc(50% - 340px);
            z-index: 9000;
            background: no-repeat center #fff;
            background-size: cover;
            display: none;
            box-sizing: border-box;
        }

        .outer-container{
            width: 1105px;
            height: 500px;
            margin: 30px 50px;
        }
        .inner-container .scrollContent:first-child{
	    display:block;
            width: 1105px;
            height: 500px;
        }
        .inner-container .scrollContent{
	    display:none;
            width: 860px;
            height: 460px;
        }
        .outer-container {
            position: relative;
            overflow: hidden;
        }
        .inner-container {
            position: absolute;
            left: 0;
            overflow-x: hidden;
            overflow-y: scroll;
        }
        /* for Chrome */
        .inner-container::-webkit-scrollbar {
            display: none;
        }

        .dialogNav{
            width: 200px;
            position: absolute;
            left: 40px;
            top: 80px;
        }
        .dialogNav a{
            display: block;
            width: 200px;
            height: 40px;
            margin-bottom: 20px;
            background: #ff9600;
            text-align: center;
            line-height: 40px;
            color: #fff;
        }
        .dialogNav .Act, .dialogNav a:hover{
            background: #e64b47;
        }
        .buttonBox{
            width: 100%;
            text-align: center;
            position: absolute;
            bottom: 20px;
        }
        .buttonBox button{
            width: 120px;
            height: 40px;
            line-height: 40px;
            background: #e64b47;
            border: none;
            color:#fff;
        }

        .dialogContent{
            width: 900px;
            height: 500px;
            position: absolute;
            left: 280px;
            top: 80px;
            border: 1px solid #dedede;
        }
        #tooltipDay{
            width: 100%;
            height: 40px;
            text-align: center;
            line-height: 40px;
            font-size: 24px;
            text-align: center;
        }
        .dialogContent h3{
            text-align: center;
            font-size: 18px;
            margin-bottom: 20px;
        }
